<packet name="UpdateTitle">
	<version number="1">
		<u32 name="player_id">
		<str16 name="player_name">
		<u8 name="unknown1" size="2">
		<u16 name="unknown2">
		<str16 name="suffix_title">
		<u16 name="unknown3">
		<str16 name="prefix_title">
		<u16 name="unknown4">
		<str16 name="sub_title">
	</version>
	<version number="1153">
		<u32 name="player_id">
		<str16 name="player_name">
		<u8 name="unknown1" size="2">
		<str16 name="last_name">
		<str16 name="suffix_title">
		<u16 name="unknown3">
		<str16 name="prefix_title">
		<str16 name="sub_title">
	</version>
</packet>